Subject: Jubilee in Louisiana?

From: "Terry McT." <[email-masked]>
Date: Tue, 24 Sep 1996 12:31:26 +0000

I vaguely recall reading something about an anoxia event that occurred 
recently along the coast of Louisiana.  Called a jubilee, an anoxic 
region near shore forces organisms such as blue crabs and flounders 
right up on to the beach.  The phemonemon was named a jubilee by the 
people who benefit from the event by being able to just pick up their 
dinner, rather than going to the trouble of catching it one way or 
another.

I think it happened a little less than a month ago.  Does anyone 
recall this being reported anywhere?  I've been looking for an article 
or mention about the jubilee in the Baton Rouge and Lafayette 
newspapers without luck.  I'd really appreciate it if someone could 
point me to a reference.

Thanks,
Terry